{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    An  <b xmlns=\"http://www.w3.org/1999/xhtml\">abstract  <\/b>component  implementation  can  contain  subcomponent  declarations  of  any  category."
        }
    ],
    "uuid": "f70cacc1-a227-4b40-a2af-985a9121637e"
}